Links  
 IRC
 #-Howto
 Regulars
 Mail
 Sprüche
 Klopfer
 Billgotchi
 Angriffe
 GCC 3.0.1
 Parties
 Karten
 Ehem. User
#LinuxGER
<Ham[home]> ich steh mal wieder aufm schlauch :) ich bekomm den gcc301
       micht ans laufen configure läuft durch aber beim make geht er dann in
       die knie weil er eine datei die er eigentlich vorher hätte anlegen
       müssen nicht finden kann
<ICEH> Ham[home]: [ ] der gcc 3.01 ist gut - der funktioniert ohne
       probleme! es ist so geile software - die kann man ohne anleitung lesen
       installierten- außerdem arbeiten alle programm ohne probleme damit
<ICEH> Ham[home]: [ ] vor allem sind neue gcc versionen für unerfahrene
       leute gedacht! die mailinglisten sind besonders offen für fragen wie
       "wie installiere ich - warum geht XXX nicht mehr - das ist aber buggy
       beim gcc 3.0.x"
<ICEH> Ham[home]: [ ] jeder programmierer wird dir bestätigen - es ist
       gut den gcc 3.0.X mit X kleiner 5 zu verwenden! besonders frühe
       versionen zeigen deutlich wie fehlerfrei diese software schon ist
<ICEH> Ham[home]: [ ] auch kernel kompilieren damit ist gut! die laufen
       besonders schnell und sicher! besonders für den produktivbetrieb ist
       das zu empfehlen ;)
<Ham[home]> ICEH: k darf ich das als ironie verstehen und du willst mir
       sagen hol dir 3.0 ?
© Joey, Letzte Änderung: 29. Dezember 2001